import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TimezonesetComponent } from './timezoneset.component';

describe('TimezonesetComponent', () => {
  let component: TimezonesetComponent;
  let fixture: ComponentFixture<TimezonesetComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TimezonesetComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TimezonesetComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
